
<div class="Barra">
  <div class="Barra--Contenedor">
    <ul class="Barra--Contenedor-Navegacion">
      <li class="nav-item"><a class="nav-link" routerLink="/Home/Tickets" routerLinkActive="disabled"><span class="fas fa-ticket-alt mr-2"></span><span>Tickets</span></a></li>
      <li class="nav-item"><a class="nav-link" routerLink="/Home/Ventas" routerLinkActive="disabled"><span class="fas fa-file-invoice-dollar mr-2"></span><span>Ventas</span></a></li>
      <li class="nav-item"><a class="nav-link" routerLink="/Home/Pedidos" routerLinkActive="disabled"><span class="fas fa-file-invoice mr-2"></span><span>Pedidos</span></a></li>
    </ul><span class="Barra--Contenedor-Fecha">{{ tFecha | date:'medium'  }}</span>
  </div>
</div>
<div class="row">
  <div class="col-12">
    <router-outlet></router-outlet>
  </div>
</div>